@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1144px) {
.wrapper .inner { width:100%; margin:0 auto;}
.wrapper .inner .mod {width:auto;padding:0 8px;}



/*links*/
.botlinks .links-wrap {margin:4px 5px;}
/*banner*/
.focus .focus-title-bar {}
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.wrapper .inner { width:100%; margin:0 auto;}
.navi-aside-toggle,
.navi-aside-search {display: block;}
.nw {width:99% !important;}
.top{height:105px !important;}
.sousuo {width: 100% !important;top: 77px !important;}
.head-left {width: 100%;text-align: center;}
.phone,.weixin_div,.img_div { display:none;}

.flink-c .flink-c-t {float: none;text-align: center;padding-left: 0;margin: 0 auto;}
.nw.yqlj {height: auto;}
.flink-c .flink-c-c {width: 100%;float: none;}

.copyright span {display: block;}

.wp-wrapper .wp-inner {width: auto;}
.wp-wrapper .l-banner img {height: auto;width: 100%;}
.nw.nbody {margin-top: -80px;}



head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.head-right{ float:none; width:100%;margin-top:0px;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: none;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000000; background-color: #ffffff; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.nb-l .c-news {display: none;}
.nw .nb-l {width: 100%;float: none;margin-right: 0;}
.nb-r .col_news_box {margin-left: 0;}
.nb-r .news-list-hn ul li{width:98%;}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #000000;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:100px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/




/*左标题右内容*/

/**友情链接**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{width:33.3%;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
.m-k .post1 .tt .tit .title,.m-k .post2 .tt .tit .title{font-size:15px;}
.nw.main .m-k {width: 100%;}
.nw.main .shizi,.nw.main .ad-s{height:auto;}
.nw .post-11 .news_imgs,
.nw .post-21 .news_imgs,
.nw .ad-s .news_imgs,
.nw .post-31 .news_imgs,
.nw .post-32 .news_imgs{height:250px;}

.sitelogo a img{max-width:85%;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.t-list.tt-huan ul li {width: 30%;}
.t-list.tt-huan .news_title {width: 40px;margin-right: 7%;}



.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
}

@media screen and (max-width: 500px) {
.list .nw .nb-r .news_list li.news {float: left;width: 100%;}
.list .nw .nb-r .news_list {margin: 0 -10px;}

a.fanhui{right:20px !important;}
}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.nw .post-11 .news_imgs, .nw .post-21 .news_imgs, .nw .ad-s .news_imgs, .nw .post-31 .news_imgs, .nw .post-32 .news_imgs{height:180px;}
.t-list.tt-huan ul li {width: 46%;}
.t-list.tt-huan .news_title {margin-right: 3%;}
.nb-r .news-list-hn ul li img {width: 100%;}
.nb-r .news_imgs {float: none; width: 100%;}
.nb-r .news_box {float: left;width: 100%;}
.news-list-hn .news_list li.news .news_text{margin-bottom:5px;}

.t-list .news_imgs{width:auto;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}